/*custom fonts font-face css here*/

@font-face {
	font-family: 'RobotoLight';
	src: url('../fonts/RobotoLight.eot');
	src: url('../fonts/RobotoLight.eot') format('embedded-opentype'), url('../fonts/RobotoLight.woff2') format('woff2'), url('../fonts/RobotoLight.woff') format('woff'), url('../fonts/RobotoLight.ttf') format('truetype'), url('../fonts/RobotoLight.svg#RobotoLight') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'RobotoRegular';
	src: url('../fonts/Roboto-Regular.eot');
	src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Regular.woff2') format('woff2'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto-bold';
	src: url('../fonts/Roboto-Bold.eot');
	src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Bold.woff2') format('woff2'), url('../fonts/Roboto-Bold.woff') format('woff'), url('../fonts/Roboto-Bold.ttf') format('truetype'), url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Roboto-med';
	src: url('../fonts/Roboto-Medium.eot');
	src: url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Medium.woff2') format('woff2'), url('../fonts/Roboto-Medium.woff') format('woff'), url('../fonts/Roboto-Medium.ttf') format('truetype'), url('../fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Nexa Rust Sans';
	src: url('../fonts/NexaRustSans-Black.eot');
	src: url('../fonts/NexaRustSans-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/NexaRustSans-Black.woff2') format('woff2'), url('../fonts/NexaRustSans-Black.woff') format('woff'), url('../fonts/NexaRustSans-Black.ttf') format('truetype'), url('../fonts/NexaRustSans-Black.svg#NexaRustSans-Black') format('svg');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Nexa Rust Slab Black Shadow 01';
	src: url('../fonts/NexaRustSlab-BlackShadow01.eot');
	src: url('../fonts/NexaRustSlab-BlackShadow01.eot?#iefix') format('embedded-opentype'), url('../fonts/NexaRustSlab-BlackShadow01.woff2') format('woff2'), url('../fonts/NexaRustSlab-BlackShadow01.woff') format('woff'), url('../fonts/NexaRustSlab-BlackShadow01.ttf') format('truetype'), url('../fonts/NexaRustSlab-BlackShadow01.svg#NexaRustSlab-BlackShadow01') format('svg');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'the_dead_saloonregular';
    src: url('../fonts/thedeadsaloon-regular-webfont.woff2') format('woff2'),
         url('../fonts/thedeadsaloon-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}